## mgcv 1.8-2

=== DESCRIPTION ===
Package: mgcv
Version: 1.8-2
Author: Simon Wood <simon.wood@r-project.org>
Maintainer: Simon Wood <simon.wood@r-project.org>
Title: Mixed GAM Computation Vehicle with GCV/AIC/REML smoothness
        estimation
Description: Routines for GAMs and other generalized ridge regression  
             with multiple smoothing parameter selection by GCV, REML  
             or UBRE/AIC. Also GAMMs. Includes a gam() function.
Priority: recommended
Depends: R (>= 2.14.0), nlme (>= 3.1-64)
Imports: methods, stats, graphics, Matrix
Suggests: splines, parallel, survival, MASS
LazyLoad: yes
ByteCompile: yes
License: GPL (>= 2)
Packaged: 2014-07-21 08:56:24 UTC; sw283
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-07-21 12:12:11

## mgcv 1.8-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: mgcv
-Version: 1.8-2
+Version: 1.8-3
 Author: Simon Wood <simon.wood@r-project.org>
 Maintainer: Simon Wood <simon.wood@r-project.org>
 Title: Mixed GAM Computation Vehicle with GCV/AIC/REML smoothness
@@ -14,7 +14,7 @@
 LazyLoad: yes
 ByteCompile: yes
 License: GPL (>= 2)
-Packaged: 2014-07-21 08:56:24 UTC; sw283
+Packaged: 2014-08-29 10:10:03 UTC; sw283
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2014-07-21 12:12:11
+Date/Publication: 2014-08-29 22:07:35

## mgcv 1.8-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: mgcv
-Version: 1.8-3
+Version: 1.8-4
 Author: Simon Wood <simon.wood@r-project.org>
 Maintainer: Simon Wood <simon.wood@r-project.org>
 Title: Mixed GAM Computation Vehicle with GCV/AIC/REML smoothness
@@ -14,7 +14,7 @@
 LazyLoad: yes
 ByteCompile: yes
 License: GPL (>= 2)
-Packaged: 2014-08-29 10:10:03 UTC; sw283
+Packaged: 2014-11-27 09:49:02 UTC; sw283
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2014-08-29 22:07:35
+Date/Publication: 2014-11-27 13:16:04

## mgcv 1.8-5

=== DESCRIPTION ===
Package: mgcv
Version: 1.8-5
Author: Simon Wood <simon.wood@r-project.org>
Maintainer: Simon Wood <simon.wood@r-project.org>
Title: Mixed GAM Computation Vehicle with GCV/AIC/REML Smoothness
        Estimation
Description: GAMs, GAMMs and other generalized ridge regression with 
             multiple smoothing parameter estimation by GCV, REML or UBRE/AIC. 
             Includes a gam() function, a wide variety of smoothers, JAGS 
             support and distributions beyond the exponential family.
Priority: recommended
Depends: R (>= 2.14.0), nlme (>= 3.1-64)
Imports: methods, stats, graphics, Matrix
Suggests: splines, parallel, survival, MASS
LazyLoad: yes
ByteCompile: yes
License: GPL (>= 2)
Packaged: 2015-03-02 21:05:39 UTC; sw283
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2015-03-03 09:18:09

## mgcv 1.8-6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: mgcv
-Version: 1.8-5
+Version: 1.8-6
 Author: Simon Wood <simon.wood@r-project.org>
 Maintainer: Simon Wood <simon.wood@r-project.org>
 Title: Mixed GAM Computation Vehicle with GCV/AIC/REML Smoothness
@@ -15,7 +15,7 @@
 LazyLoad: yes
 ByteCompile: yes
 License: GPL (>= 2)
-Packaged: 2015-03-02 21:05:39 UTC; sw283
+Packaged: 2015-03-30 13:02:31 UTC; sw283
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2015-03-03 09:18:09
+Date/Publication: 2015-03-31 12:46:38

## mgcv 1.8-7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: mgcv
-Version: 1.8-6
+Version: 1.8-7
 Author: Simon Wood <simon.wood@r-project.org>
 Maintainer: Simon Wood <simon.wood@r-project.org>
 Title: Mixed GAM Computation Vehicle with GCV/AIC/REML Smoothness
@@ -15,7 +15,7 @@
 LazyLoad: yes
 ByteCompile: yes
 License: GPL (>= 2)
-Packaged: 2015-03-30 13:02:31 UTC; sw283
 NeedsCompilation: yes
+Packaged: 2015-07-22 17:38:22 UTC; sw283
 Repository: CRAN
-Date/Publication: 2015-03-31 12:46:38
+Date/Publication: 2015-07-23 07:05:08

## mgcv 1.8-8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: mgcv
-Version: 1.8-7
+Version: 1.8-8
 Author: Simon Wood <simon.wood@r-project.org>
 Maintainer: Simon Wood <simon.wood@r-project.org>
 Title: Mixed GAM Computation Vehicle with GCV/AIC/REML Smoothness
@@ -16,6 +16,6 @@
 ByteCompile: yes
 License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2015-07-22 17:38:22 UTC; sw283
+Packaged: 2015-10-24 06:15:25 UTC; sw283
 Repository: CRAN
-Date/Publication: 2015-07-23 07:05:08
+Date/Publication: 2015-10-24 09:17:33

## mgcv 1.8-10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: mgcv
-Version: 1.8-8
+Version: 1.8-10
 Author: Simon Wood <simon.wood@r-project.org>
 Maintainer: Simon Wood <simon.wood@r-project.org>
 Title: Mixed GAM Computation Vehicle with GCV/AIC/REML Smoothness
@@ -16,6 +16,6 @@
 ByteCompile: yes
 License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2015-10-24 06:15:25 UTC; sw283
+Packaged: 2015-12-12 07:33:02 UTC; sw283
 Repository: CRAN
-Date/Publication: 2015-10-24 09:17:33
+Date/Publication: 2015-12-12 18:49:20

## mgcv 1.8-12

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: mgcv
-Version: 1.8-10
+Version: 1.8-12
 Author: Simon Wood <simon.wood@r-project.org>
 Maintainer: Simon Wood <simon.wood@r-project.org>
 Title: Mixed GAM Computation Vehicle with GCV/AIC/REML Smoothness
@@ -16,6 +16,6 @@
 ByteCompile: yes
 License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2015-12-12 07:33:02 UTC; sw283
+Packaged: 2016-03-02 18:21:25 UTC; sw283
 Repository: CRAN
-Date/Publication: 2015-12-12 18:49:20
+Date/Publication: 2016-03-03 07:57:37

## mgcv 1.8-13

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: mgcv
-Version: 1.8-12
+Version: 1.8-13
 Author: Simon Wood <simon.wood@r-project.org>
 Maintainer: Simon Wood <simon.wood@r-project.org>
 Title: Mixed GAM Computation Vehicle with GCV/AIC/REML Smoothness
@@ -16,6 +16,6 @@
 ByteCompile: yes
 License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2016-03-02 18:21:25 UTC; sw283
+Packaged: 2016-07-20 08:12:21 UTC; sw283
 Repository: CRAN
-Date/Publication: 2016-03-03 07:57:37
+Date/Publication: 2016-07-21 19:18:06

## mgcv 1.8-14

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: mgcv
-Version: 1.8-13
+Version: 1.8-14
 Author: Simon Wood <simon.wood@r-project.org>
 Maintainer: Simon Wood <simon.wood@r-project.org>
 Title: Mixed GAM Computation Vehicle with GCV/AIC/REML Smoothness
@@ -16,6 +16,6 @@
 ByteCompile: yes
 License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2016-07-20 08:12:21 UTC; sw283
+Packaged: 2016-08-19 14:43:58 UTC; sw283
 Repository: CRAN
-Date/Publication: 2016-07-21 19:18:06
+Date/Publication: 2016-08-20 12:07:14

## mgcv 1.8-16

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: mgcv
-Version: 1.8-14
+Version: 1.8-16
 Author: Simon Wood <simon.wood@r-project.org>
 Maintainer: Simon Wood <simon.wood@r-project.org>
 Title: Mixed GAM Computation Vehicle with GCV/AIC/REML Smoothness
@@ -16,6 +16,6 @@
 ByteCompile: yes
 License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2016-08-19 14:43:58 UTC; sw283
+Packaged: 2016-11-07 10:22:00 UTC; sw283
 Repository: CRAN
-Date/Publication: 2016-08-20 12:07:14
+Date/Publication: 2016-11-07 19:28:16

## mgcv 1.8-18

=== DESCRIPTION ===
Package: mgcv
Version: 1.8-18
Author: Simon Wood <simon.wood@r-project.org>
Maintainer: Simon Wood <simon.wood@r-project.org>
Title: Mixed GAM Computation Vehicle with Automatic Smoothness
        Estimation
Description: Generalized additive (mixed) models, some of their extensions and 
             other generalized ridge regression with multiple smoothing 
             parameter estimation by (REstricted) Marginal Likelihood, 
             Generalized Cross Validation and similar. Includes a gam() 
             function, a wide variety of smoothers, JAGS support and 
             distributions beyond the exponential family.
Priority: recommended
Depends: R (>= 2.14.0), nlme (>= 3.1-64)
Imports: methods, stats, graphics, Matrix
Suggests: splines, parallel, survival, MASS
LazyLoad: yes
ByteCompile: yes
License: GPL (>= 2)
NeedsCompilation: yes
Packaged: 2017-07-26 15:00:29 UTC; sw283
Repository: CRAN
Date/Publication: 2017-08-02 13:32:11 UTC

## mgcv 1.8-19

=== DESCRIPTION ===
Package: mgcv
Version: 1.8-19
Author: Simon Wood <simon.wood@r-project.org>
Maintainer: Simon Wood <simon.wood@r-project.org>
Title: Mixed GAM Computation Vehicle with Automatic Smoothness
        Estimation
Description: Generalized additive (mixed) models, some of their extensions and 
             other generalized ridge regression with multiple smoothing 
             parameter estimation by (Restricted) Marginal Likelihood, 
             Generalized Cross Validation and similar. Includes a gam() 
             function, a wide variety of smoothers, JAGS support and 
             distributions beyond the exponential family.
Priority: recommended
Depends: R (>= 2.14.0), nlme (>= 3.1-64)
Imports: methods, stats, graphics, Matrix
Suggests: splines, parallel, survival, MASS
LazyLoad: yes
ByteCompile: yes
License: GPL (>= 2)
NeedsCompilation: yes
Packaged: 2017-08-29 08:25:01 UTC; sw283
Repository: CRAN
Date/Publication: 2017-09-01 11:37:15 UTC

## mgcv 1.8-21

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: mgcv
-Version: 1.8-19
+Version: 1.8-21
 Author: Simon Wood <simon.wood@r-project.org>
 Maintainer: Simon Wood <simon.wood@r-project.org>
 Title: Mixed GAM Computation Vehicle with Automatic Smoothness
@@ -18,6 +18,6 @@
 ByteCompile: yes
 License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2017-08-29 08:25:01 UTC; sw283
+Packaged: 2017-09-15 08:10:23 UTC; sw283
 Repository: CRAN
-Date/Publication: 2017-09-01 11:37:15 UTC
+Date/Publication: 2017-09-17 19:24:02 UTC

## mgcv 1.8-22

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: mgcv
-Version: 1.8-21
+Version: 1.8-22
 Author: Simon Wood <simon.wood@r-project.org>
 Maintainer: Simon Wood <simon.wood@r-project.org>
 Title: Mixed GAM Computation Vehicle with Automatic Smoothness
@@ -18,6 +18,6 @@
 ByteCompile: yes
 License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2017-09-15 08:10:23 UTC; sw283
+Packaged: 2017-09-18 10:38:41 UTC; sw283
 Repository: CRAN
-Date/Publication: 2017-09-17 19:24:02 UTC
+Date/Publication: 2017-09-24 15:24:05 UTC

## mgcv 1.8-23

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: mgcv
-Version: 1.8-22
+Version: 1.8-23
 Author: Simon Wood <simon.wood@r-project.org>
 Maintainer: Simon Wood <simon.wood@r-project.org>
 Title: Mixed GAM Computation Vehicle with Automatic Smoothness
@@ -18,6 +18,6 @@
 ByteCompile: yes
 License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2017-09-18 10:38:41 UTC; sw283
+Packaged: 2018-01-08 15:15:43 UTC; sw283
 Repository: CRAN
-Date/Publication: 2017-09-24 15:24:05 UTC
+Date/Publication: 2018-01-21 18:59:15 UTC

## mgcv 1.8-24

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: mgcv
-Version: 1.8-23
+Version: 1.8-24
 Author: Simon Wood <simon.wood@r-project.org>
 Maintainer: Simon Wood <simon.wood@r-project.org>
 Title: Mixed GAM Computation Vehicle with Automatic Smoothness
@@ -18,6 +18,6 @@
 ByteCompile: yes
 License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2018-01-08 15:15:43 UTC; sw283
+Packaged: 2018-06-18 13:08:20 UTC; sw283
 Repository: CRAN
-Date/Publication: 2018-01-21 18:59:15 UTC
+Date/Publication: 2018-06-23 16:07:43 UTC

=== debian/changelog ===
mgcv (1.8-24-1cran1xenial0) xenial; urgency=medium

  * Compilation for Ubuntu 16.04.4 LTS

 -- Michael Rutter <marutter@gmail.com>  Tue, 19 Jun 2018 14:59:34 +0000

mgcv (1.8-24-1cran1) UNRELEASED; urgency=medium

  * Changed build dependency to any release of R

 -- Michael Rutter <marutter@gmail.com>  Tue, 19 Jun 2018 10:40:31 -0400

mgcv (1.8-24-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 18 Jun 2018 16:17:43 -0500

mgcv (1.8-23-1.1) unstable; urgency=medium

  * (Inofficial) Rebuild for R 3.5.0

  * Manual override for ${R:Depends} while dh-r is looked at

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 28 Apr 2018 15:08:02 -0500

mgcv (1.8-23-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 20 Jan 2018 15:43:43 -0600

mgcv (1.8-22-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 20 Sep 2017 06:22:38 -0500

mgcv (1.8-20-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 11 Sep 2017 20:53:07 -0500

mgcv (1.8-19-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 
  * debian/compat: Set to 9

  * debina/README.source: Added
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 29 Aug 2017 21:49:26 -0500

mgcv (1.8-18-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 28 Jul 2017 19:25:27 -0500

mgcv (1.8-17-2) unstable; urgency=medium

  * Rebuilt under R 3.4.0 to update registration for .C() and .Fortran()
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Add Depends: on ${misc:Depends}

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 29 Apr 2017 10:02:41 -0500

mgcv (1.8-17-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 08 Feb 2017 20:10:07 -0600

mgcv (1.8-16-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 12 Nov 2016 08:50:43 -0600

mgcv (1.8-15-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 04 Oct 2016 18:51:33 -0500

mgcv (1.8-14-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 21 Aug 2016 07:46:39 -0500

mgcv (1.8-13-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 21 Jul 2016 20:09:11 -0500

mgcv (1.8-12-2) unstable; urgency=medium

  * debian/compat: Created 			(Closes: #828882)
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 01 Jul 2016 18:53:24 -0500

mgcv (1.8-12-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 04 Mar 2016 18:41:55 -0600

mgcv (1.8-11-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 27 Jan 2016 15:51:46 -0600

mgcv (1.8-10-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 12 Dec 2015 12:29:27 -0600

mgcv (1.8-9-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 31 Oct 2015 09:29:51 -0500

mgcv (1.8-8-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 24 Oct 2015 08:58:00 -0500

mgcv (1.8-7-1) unstable; urgency=low

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 24 Jul 2015 06:20:27 -0500

mgcv (1.8-6-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 04 Apr 2015 13:49:24 -0500

mgcv (1.8-5-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 04 Mar 2015 06:27:25 -0600

mgcv (1.8-4-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 29 Nov 2014 19:05:38 -0600

mgcv (1.8-3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 29 Aug 2014 21:23:42 -0500

mgcv (1.8-2-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 21 Jul 2014 06:23:34 -0500

mgcv (1.8-1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 05 Jul 2014 18:29:36 -0500

mgcv (1.8-0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 26 Jun 2014 01:05:19 -0500

mgcv (1.7-29-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 31 Mar 2014 06:56:04 -0500

mgcv (1.7-28-1) unstable; urgency=low

  * New upstream release
  


=== debian/control ===
Source: mgcv
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev, r-cran-nlme, r-cran-matrix, dh-r
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-mgcv
Vcs-Git: https://salsa.debian.org/edd/r-cran-mgcv.git
Homepage: https://cran.r-project.org/package=mgcv

Package: r-cran-mgcv
Architecture: any
Depends: ${R:Depends}, ${shlibs:Depends}, ${misc:Depends}, r-cran-nlme, r-cran-matrix
Replaces: r-recommended (<< 1.9.0)
Description: GNU R package for multiple parameter smoothing estimation
 This package provides functions for generalised additive models (GAMs)
 and other generalized ridge regression problems with multiple smoothing 
 parameter selection by GCV or UBRE. It includes an implementation (not 
 a clone) of gam(). 
 .
 This package is part of the set of packages that are 'recommended' 
 by R Core and shipped with upstream source releases of R itself.

## mgcv 1.8-25

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: mgcv
-Version: 1.8-24
+Version: 1.8-25
 Author: Simon Wood <simon.wood@r-project.org>
 Maintainer: Simon Wood <simon.wood@r-project.org>
 Title: Mixed GAM Computation Vehicle with Automatic Smoothness
@@ -18,6 +18,6 @@
 ByteCompile: yes
 License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2018-06-18 13:08:20 UTC; sw283
+Packaged: 2018-10-26 08:31:24 UTC; sw283
 Repository: CRAN
-Date/Publication: 2018-06-23 16:07:43 UTC
+Date/Publication: 2018-10-26 14:50:06 UTC

## mgcv 1.8-26

=== debian/changelog ===
mgcv (1.8-26-1xenial0) xenial; urgency=medium

  * Compilation for Ubuntu 16.04.5 LTS

 -- Michael Rutter <marutter@gmail.com>  Thu, 22 Nov 2018 02:00:18 +0000

mgcv (1.8-26-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 21 Nov 2018 08:00:26 -0600

mgcv (1.8-25-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 02 Nov 2018 17:24:23 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev, r-cran-nlme, r-cran-matrix, dh-r
-Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.5.1), r-cran-nlme, r-cran-matrix, dh-r
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-mgcv
 Vcs-Git: https://salsa.debian.org/edd/r-cran-mgcv.git
 Homepage: https://cran.r-project.org/package=mgcv

## mgcv 1.8-27

=== debian/changelog ===
mgcv (1.8-27-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 09 Feb 2019 08:47:04 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.5.1), r-cran-nlme, r-cran-matrix, dh-r
-Standards-Version: 4.2.1
+Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.5.2), r-cran-nlme, r-cran-matrix, dh-r
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-mgcv
 Vcs-Git: https://salsa.debian.org/edd/r-cran-mgcv.git
 Homepage: https://cran.r-project.org/package=mgcv

## mgcv 1.8-28

=== DESCRIPTION ===
Package: mgcv
Version: 1.8-28
Author: Simon Wood <simon.wood@r-project.org>
Maintainer: Simon Wood <simon.wood@r-project.org>
Title: Mixed GAM Computation Vehicle with Automatic Smoothness
        Estimation
Description: Generalized additive (mixed) models, some of their extensions and 
             other generalized ridge regression with multiple smoothing 
             parameter estimation by (Restricted) Marginal Likelihood, 
             Generalized Cross Validation and similar, or using iterated 
             nested Laplace approximation for fully Bayesian inference. See 
             Wood (2017) <doi:10.1201/9781315370279> for an overview. 
             Includes a gam() function, a wide variety of smoothers, 'JAGS' 
             support and distributions beyond the exponential family. 
Priority: recommended
Depends: R (>= 2.14.0), nlme (>= 3.1-64)
Imports: methods, stats, graphics, Matrix, splines, utils
Suggests: parallel, survival, MASS
LazyLoad: yes
ByteCompile: yes
License: GPL (>= 2)
NeedsCompilation: yes
Packaged: 2019-03-21 08:56:32 UTC; sw283
Repository: CRAN
Date/Publication: 2019-03-21 11:40:07 UTC

=== debian/changelog ===
mgcv (1.8-28-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 24 Mar 2019 12:33:07 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.5.2), r-cran-nlme, r-cran-matrix, dh-r
+Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.5.3), r-cran-nlme, r-cran-matrix, dh-r
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-mgcv
 Vcs-Git: https://salsa.debian.org/edd/r-cran-mgcv.git

## mgcv 1.8-29

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: mgcv
-Version: 1.8-28
+Version: 1.8-29
 Author: Simon Wood <simon.wood@r-project.org>
 Maintainer: Simon Wood <simon.wood@r-project.org>
 Title: Mixed GAM Computation Vehicle with Automatic Smoothness
@@ -20,6 +20,6 @@
 ByteCompile: yes
 License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2019-03-21 08:56:32 UTC; sw283
+Packaged: 2019-09-20 08:29:01 UTC; sw283
 Repository: CRAN
-Date/Publication: 2019-03-21 11:40:07 UTC
+Date/Publication: 2019-09-20 10:00:04 UTC

## mgcv 1.8-30

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: mgcv
-Version: 1.8-29
+Version: 1.8-30
 Author: Simon Wood <simon.wood@r-project.org>
 Maintainer: Simon Wood <simon.wood@r-project.org>
 Title: Mixed GAM Computation Vehicle with Automatic Smoothness
@@ -20,6 +20,6 @@
 ByteCompile: yes
 License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2019-09-20 08:29:01 UTC; sw283
+Packaged: 2019-10-24 12:04:31 UTC; sw283
 Repository: CRAN
-Date/Publication: 2019-09-20 10:00:04 UTC
+Date/Publication: 2019-10-24 20:00:02 UTC

## mgcv 1.8-31

=== debian/changelog ===
mgcv (1.8-31-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 10 Nov 2019 13:55:21 -0600

mgcv (1.8-30-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 25 Oct 2019 14:07:47 -0500

mgcv (1.8-29-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 23 Sep 2019 11:18:22 -0500

mgcv (1.8-28-2) unstable; urgency=medium

  * Source-only upload
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 16 Aug 2019 17:37:49 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.5.3), r-cran-nlme, r-cran-matrix, dh-r
-Standards-Version: 4.3.0
+Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.6.1), r-cran-nlme, r-cran-matrix, dh-r
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-mgcv
 Vcs-Git: https://salsa.debian.org/edd/r-cran-mgcv.git
 Homepage: https://cran.r-project.org/package=mgcv

## mgcv 1.8-32

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: mgcv
-Version: 1.8-30
+Version: 1.8-32
 Author: Simon Wood <simon.wood@r-project.org>
 Maintainer: Simon Wood <simon.wood@r-project.org>
 Title: Mixed GAM Computation Vehicle with Automatic Smoothness
@@ -20,6 +20,6 @@
 ByteCompile: yes
 License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2019-10-24 12:04:31 UTC; sw283
+Packaged: 2020-08-19 11:04:49 UTC; sw283
 Repository: CRAN
-Date/Publication: 2019-10-24 20:00:02 UTC
+Date/Publication: 2020-08-19 15:40:02 UTC

=== debian/changelog ===
mgcv (1.8-32-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version
  * debian/compat: Set to 10

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 20 Aug 2020 10:41:33 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.6.1), r-cran-nlme, r-cran-matrix, dh-r
-Standards-Version: 4.4.0
+Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.2), r-cran-nlme, r-cran-matrix, dh-r
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-mgcv
 Vcs-Git: https://salsa.debian.org/edd/r-cran-mgcv.git
 Homepage: https://cran.r-project.org/package=mgcv

## mgcv 1.8-33

=== debian/changelog ===
mgcv (1.8-33-1cran1.2004.0) focal; urgency=medium

  * Compilation for Ubuntu 20.04 LTS

 -- Michael Rutter <marutter@gmail.com>  Sat, 29 Aug 2020 15:51:38 +0000

mgcv (1.8-33-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Thu, 27 Aug 2020 08:20:04 -0400

mgcv (1.8-9-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 31 Oct 2015 10:35:02 -0400

mgcv (1.8-8-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 24 Oct 2015 18:05:40 -0400

mgcv (1.8-7-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Fri, 24 Jul 2015 22:21:54 -0400

mgcv (1.8-6-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 04 Apr 2015 09:44:26 -0400

mgcv (1.8-5-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sun, 08 Mar 2015 10:04:36 -0400

mgcv (1.8-4-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sun, 30 Nov 2014 07:47:43 -0500

mgcv (1.8-32-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Thu, 20 Aug 2020 08:07:44 -0400

mgcv (1.8-31-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 09 Nov 2019 08:25:19 -0500

mgcv (1.8-30-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 26 Oct 2019 09:50:45 -0400

mgcv (1.8-3-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 30 Aug 2014 08:40:20 -0400

mgcv (1.8-29-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 21 Sep 2019 08:41:06 -0400

mgcv (1.8-28-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 23 Mar 2019 07:47:50 -0400

mgcv (1.8-27-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 09 Feb 2019 09:11:15 -0500

mgcv (1.8-26-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Thu, 22 Nov 2018 09:17:41 -0500

mgcv (1.8-25-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 27 Oct 2018 10:02:22 -0400

mgcv (1.8-24-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 23 Jun 2018 07:12:32 -0400

mgcv (1.8-23-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sun, 21 Jan 2018 10:48:17 -0500

mgcv (1.8-22-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 23 Sep 2017 09:27:35 -0400

mgcv (1.8-20-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 16 Sep 2017 09:20:10 -0400

mgcv (1.8-2-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Wed, 23 Jul 2014 10:30:08 -0400

mgcv (1.8-19-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 02 Sep 2017 08:16:47 -0400

mgcv (1.8-18-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 29 Jul 2017 08:19:10 -0400

mgcv (1.8-17-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 11 Feb 2017 09:56:04 -0500

mgcv (1.8-16-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 12 Nov 2016 13:07:37 -0500

mgcv (1.8-15-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Wed, 14 Sep 2016 18:22:22 -0400

mgcv (1.8-14-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sun, 21 Aug 2016 08:48:41 -0400

mgcv (1.8-13-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 23 Jul 2016 09:55:00 -0400

mgcv (1.8-12-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 05 Mar 2016 08:50:17 -0500

mgcv (1.8-11-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sun, 24 Jan 2016 09:15:31 -0500

mgcv (1.8-10-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Mon, 21 Dec 2015 14:26:48 -0500

mgcv (1.8-1-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Fri, 11 Jul 2014 08:40:56 -0400

mgcv (1.8-0-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Fri, 27 Jun 2014 08:20:16 -0400

mgcv (1.7-9-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 29 Oct 2011 08:04:23 -0400

mgcv (1.7-8-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.



=== debian/control ===
Source: mgcv
Section: gnu-r
Priority: optional
Maintainer: cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>
Build-Depends: r-base-dev, r-cran-nlme, r-cran-matrix, xvfb, xauth,
 xfonts-base, r-base-core, debhelper (>> 4.1.0), cdbs
Standards-Version: 4.1.4

Package: r-cran-mgcv
Architecture: any
Depends: r-base-core, r-cran-nlme, r-cran-matrix, ${shlibs:Depends}
Description: GNU R package "Mixed GAM Computation Vehicle with
 Automatic Smoothness Estimation"
 .
 Generalized additive (mixed) models, some of their extensions and other
 generalized ridge regression with multiple smoothing parameter
 estimation by (Restricted) Marginal Likelihood, Generalized Cross
 Validation and similar, or using iterated nested Laplace approximation
 for fully Bayesian inference. See Wood (2017)
 <doi:10.1201/9781315370279> for an overview. Includes a gam()
 function, a wide variety of smoothers, 'JAGS' support and
 distributions beyond the exponential family.
 .
 Author: Simon Wood <simon.wood@r-project.org>
 .
 Maintainer: Simon Wood <simon.wood@r-project.org>

## mgcv 1.8-34

=== debian/changelog ===
mgcv (1.8-34-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version  
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 16 Feb 2021 14:38:14 -0600

mgcv (1.8-33-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 28 Aug 2020 08:11:11 -0500

=== debian/control ===
Source: mgcv
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.4), r-cran-nlme, r-cran-matrix, dh-r
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/edd/r-cran-mgcv
Vcs-Git: https://salsa.debian.org/edd/r-cran-mgcv.git
Homepage: https://cran.r-project.org/package=mgcv

Package: r-cran-mgcv
Architecture: any
Depends: ${R:Depends}, ${shlibs:Depends}, ${misc:Depends}, r-cran-nlme, r-cran-matrix
Replaces: r-recommended (<< 1.9.0)
Description: GNU R package for multiple parameter smoothing estimation
 This package provides functions for generalised additive models (GAMs)
 and other generalized ridge regression problems with multiple smoothing 
 parameter selection by GCV or UBRE. It includes an implementation (not 
 a clone) of gam(). 
 .
 This package is part of the set of packages that are 'recommended' 
 by R Core and shipped with upstream source releases of R itself.

## mgcv 1.8-35

=== debian/changelog ===
mgcv (1.8-35-1cran1.2004.0) focal; urgency=medium

  * Compilation for Ubuntu 20.04.2 LTS

 -- Michael Rutter <marutter@gmail.com>  Sun, 25 Apr 2021 14:21:13 +0000

mgcv (1.8-35-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Tue, 20 Apr 2021 10:18:54 -0400

mgcv (1.8-34-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Wed, 17 Feb 2021 09:17:49 -0500

## mgcv 1.8-36

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: mgcv
-Version: 1.8-32
+Version: 1.8-36
 Author: Simon Wood <simon.wood@r-project.org>
 Maintainer: Simon Wood <simon.wood@r-project.org>
 Title: Mixed GAM Computation Vehicle with Automatic Smoothness
@@ -13,13 +13,13 @@
              Includes a gam() function, a wide variety of smoothers, 'JAGS' 
              support and distributions beyond the exponential family. 
 Priority: recommended
-Depends: R (>= 2.14.0), nlme (>= 3.1-64)
+Depends: R (>= 3.6.0), nlme (>= 3.1-64)
 Imports: methods, stats, graphics, Matrix, splines, utils
 Suggests: parallel, survival, MASS
 LazyLoad: yes
 ByteCompile: yes
 License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2020-08-19 11:04:49 UTC; sw283
+Packaged: 2021-06-01 08:16:12 UTC; sw283
 Repository: CRAN
-Date/Publication: 2020-08-19 15:40:02 UTC
+Date/Publication: 2021-06-01 09:50:05 UTC

=== debian/changelog ===
mgcv (1.8-36-1cran1.2004.0) focal; urgency=medium

  * Compilation for Ubuntu 20.04.2 LTS

 -- Michael Rutter <marutter@gmail.com>  Mon, 07 Jun 2021 16:42:30 +0000

mgcv (1.8-36-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Tue, 01 Jun 2021 08:04:12 -0400

## mgcv 1.8-37

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: mgcv
-Version: 1.8-36
+Version: 1.8-37
 Author: Simon Wood <simon.wood@r-project.org>
 Maintainer: Simon Wood <simon.wood@r-project.org>
 Title: Mixed GAM Computation Vehicle with Automatic Smoothness
@@ -20,6 +20,6 @@
 ByteCompile: yes
 License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2021-06-01 08:16:12 UTC; sw283
+Packaged: 2021-09-23 08:56:15 UTC; sw283
 Repository: CRAN
-Date/Publication: 2021-06-01 09:50:05 UTC
+Date/Publication: 2021-09-23 10:30:02 UTC

=== debian/changelog ===
mgcv (1.8-37-1.2004.0) focal; urgency=medium

  * Compilation for Ubuntu 20.04.2 LTS

 -- Michael Rutter <marutter@gmail.com>  Fri, 24 Sep 2021 19:16:36 +0000

mgcv (1.8-37-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version  

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 23 Sep 2021 12:12:34 -0500

mgcv (1.8-36-2) unstable; urgency=medium

  * Simple rebuild for unstable following Debian 11 release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 Aug 2021 07:12:30 -0500

mgcv (1.8-36-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 05 Jun 2021 12:28:15 -0500

mgcv (1.8-35-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 24 Apr 2021 16:19:44 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.4), r-cran-nlme, r-cran-matrix, dh-r
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.1), r-cran-nlme, r-cran-matrix, dh-r
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-mgcv
 Vcs-Git: https://salsa.debian.org/edd/r-cran-mgcv.git
 Homepage: https://cran.r-project.org/package=mgcv

## mgcv 1.8-38

=== debian/changelog ===
mgcv (1.8-38-1.1804.0) bionic; urgency=medium

  * Compilation for Ubuntu 18.04.5 LTS
  * Remove dependency for R 4.0.0 for backports in Ubuntu
  * debian/control, debian/rules, debian/compat: revert to a version of
    debheler <= 10

 -- Michael Rutter <marutter@gmail.com>  Sat, 16 Oct 2021 14:37:17 +0000

mgcv (1.8-38-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 09 Oct 2021 10:00:59 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.1), r-cran-nlme, r-cran-matrix, dh-r
+Build-Depends: , r-base-dev, dh-r, r-cran-nlme, r-cran-matrix, dh-r
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-mgcv
 Vcs-Git: https://salsa.debian.org/edd/r-cran-mgcv.git

## mgcv 1.8-39

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: mgcv
-Version: 1.8-37
+Version: 1.8-39
 Author: Simon Wood <simon.wood@r-project.org>
 Maintainer: Simon Wood <simon.wood@r-project.org>
 Title: Mixed GAM Computation Vehicle with Automatic Smoothness
@@ -20,6 +20,6 @@
 ByteCompile: yes
 License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2021-09-23 08:56:15 UTC; sw283
+Packaged: 2022-02-24 15:28:59 UTC; sw283
 Repository: CRAN
-Date/Publication: 2021-09-23 10:30:02 UTC
+Date/Publication: 2022-02-24 17:50:02 UTC

=== debian/changelog ===
mgcv (1.8-39-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 24 Feb 2022 12:20:38 -0600

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: , r-base-dev, dh-r, r-cran-nlme, r-cran-matrix, dh-r
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), r-cran-nlme, r-cran-matrix, dh-r
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-mgcv
 Vcs-Git: https://salsa.debian.org/edd/r-cran-mgcv.git

## mgcv 1.8-40

=== debian/changelog ===
mgcv (1.8-40-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 29 Mar 2022 07:36:21 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), r-cran-nlme, r-cran-matrix, dh-r
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.3), r-cran-nlme, r-cran-matrix, dh-r
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-mgcv
 Vcs-Git: https://salsa.debian.org/edd/r-cran-mgcv.git

## mgcv 1.8-41

=== debian/changelog ===
mgcv (1.8-41-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version  

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 21 Oct 2022 09:15:51 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.3), r-cran-nlme, r-cran-matrix, dh-r
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.1), r-cran-nlme, r-cran-matrix, dh-r
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-mgcv
 Vcs-Git: https://salsa.debian.org/edd/r-cran-mgcv.git
 Homepage: https://cran.r-project.org/package=mgcv

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/mgcv_([\d\.\-]*)\.tar.gz

## mgcv 1.8-42

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: mgcv
-Version: 1.8-39
+Version: 1.8-42
 Author: Simon Wood <simon.wood@r-project.org>
 Maintainer: Simon Wood <simon.wood@r-project.org>
 Title: Mixed GAM Computation Vehicle with Automatic Smoothness
@@ -20,6 +20,6 @@
 ByteCompile: yes
 License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2022-02-24 15:28:59 UTC; sw283
+Packaged: 2023-02-25 13:11:36 UTC; sw283
 Repository: CRAN
-Date/Publication: 2022-02-24 17:50:02 UTC
+Date/Publication: 2023-03-02 12:20:05 UTC

=== debian/changelog ===
mgcv (1.8-42-1.1404.0) trusty; urgency=medium

  * Compilation for Ubuntu 14.04.6 LTS
  * Remove dependency for R 4.0.0 for backports in Ubuntu
  * debian/control, debian/rules, debian/compat: revert to a version of
    debheler < 10
  * Added dependency on dh-r

 -- Michael Rutter <marutter@gmail.com>  Tue, 21 Mar 2023 02:35:22 +0000

mgcv (1.8-42-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 06 Mar 2023 08:55:07 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.1), r-cran-nlme, r-cran-matrix, dh-r
-Standards-Version: 4.6.1
+Build-Depends: debhelper, dh-r, r-base-dev, r-cran-nlme, r-cran-matrix, dh-r
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-mgcv
 Vcs-Git: https://salsa.debian.org/edd/r-cran-mgcv.git
 Homepage: https://cran.r-project.org/package=mgcv

## mgcv 1.9

=== DESCRIPTION ===
Package: mgcv
Version: 1.9-4
Authors@R: person(given = "Simon",
                    family = "Wood",
                    role = c("aut", "cre"),
                    email = "simon.wood@r-project.org")
Title: Mixed GAM Computation Vehicle with Automatic Smoothness
        Estimation
Description: Generalized additive (mixed) models, some of their extensions and 
             other generalized ridge regression with multiple smoothing 
             parameter estimation by (Restricted) Marginal Likelihood, 
             Cross Validation and similar, or using iterated nested Laplace
	     approximation for fully Bayesian inference. See Wood (2025)
	     <doi:10.1146/annurev-statistics-112723-034249> for an overview.
	     Includes a gam() function, a wide variety of smoothers, 'JAGS'
	     support and distributions beyond the exponential family. 
Priority: recommended
Depends: R (>= 4.4.0), nlme (>= 3.1-64)
Imports: methods, stats, graphics, Matrix, splines, utils
Suggests: parallel, survival, MASS
LazyLoad: yes
ByteCompile: yes
License: GPL (>= 2)
NeedsCompilation: yes
Packaged: 2025-11-06 12:01:15 UTC; sw283
Author: Simon Wood [aut, cre]
Maintainer: Simon Wood <simon.wood@r-project.org>
Repository: CRAN
Date/Publication: 2025-11-07 16:30:02 UTC

## mgcv 1.9-0

=== debian/changelog ===
mgcv (1.9-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 11 Jul 2023 06:15:11 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper, dh-r, r-base-dev, r-cran-nlme, r-cran-matrix, dh-r
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.1), r-cran-nlme, r-cran-matrix, dh-r
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-mgcv
 Vcs-Git: https://salsa.debian.org/edd/r-cran-mgcv.git

## mgcv 1.9-1

=== debian/changelog ===
mgcv (1.9-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 21 Dec 2023 07:15:57 -0600

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.1), r-cran-nlme, r-cran-matrix, dh-r
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), r-cran-nlme, r-cran-matrix, dh-r
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-mgcv
 Vcs-Git: https://salsa.debian.org/edd/r-cran-mgcv.git
